Project

General

Profile

Backport #42070

nautilus: install-deps.sh not support aarch64

Added by Nathan Cutler 6 months ago. Updated 6 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
nautilus
Crash signature:


Related issues

Copied from Ceph - Bug #42023: install-deps.sh not support aarch64 Resolved 09/24/2019

History

#1 Updated by Nathan Cutler 6 months ago

  • Copied from Bug #42023: install-deps.sh not support aarch64 added

#2 Updated by Nathan Cutler 6 months ago

  • Description updated (diff)
  • Status changed from New to In Progress
  • Assignee set to Nathan Cutler

#3 Updated by Nathan Cutler 6 months ago

  • Status changed from In Progress to Resolved
  • Target version set to v14.2.5

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/30601
merge commit eb21d2551c8d3a35b35b701d88acafe48976bedb (v14.2.4-69-geb21d2551c8)

Also available in: Atom PDF